<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
    <h1>Calcul de quandtité de semence</h1>

    <h2>Menu selection</h2>
    <ol>
        <li>Blé tendre</li>
        <li>Mais</li>
        <li>Orge</li>
        <li>Seigle</li>
    </ol>

    <script src="JS_ex2.js"></script>
</body>
</html>